{
  "version": "1.0",
  "defaultProvider": "cdnjs",
    "libraries": [
        {
            "provider": "cdnjs",
            "library": "jquery@3.7.1",
            "destination": "wwwroot/lib/jquery/"
        },
        {
            "provider": "cdnjs",
            "library": "jquery-validation-unobtrusive@4.0.0",
            "destination": "wwwroot/lib/jquery-validation-unobtrusive/"
        },
        {
            "provider": "cdnjs",
            "library": "twitter-bootstrap@5.3.3",
            "destination": "wwwroot/lib/twitter-bootstrap/"
        }
]
}